DegreeDistribution {cheddar} | R Documentation

## Node degree distribution

### Description

Node degree distribution.

### Usage

    DegreeDistribution(community, cumulative=FALSE)

### Arguments

`community` | an object of class `Community`.
`cumulative` | logical - if `TRUE` the cumulative degree distribution is returned.

### Details

Returns a vector of proportions of nodes with `0:max(Degree(community))` trophic links.

### Value

A vector of numbers.

### Author(s)

Lawrence Hudson

### See Also

`Degree`, `PlotDegreeDistribution`

### Examples

    data(TL84)
    DegreeDistribution(TL84)
    DegreeDistribution(TL84, cumulative=TRUE)

[Package cheddar version 0.1-633 Index]